package com.cosmodas.FacadeCosmos;

import com.cosmodas.EntCosmos.Clasificacion;
import com.cosmodas.EntCosmos.Productos;

import javax.ejb.Local;
import java.util.List;

@Local
public interface ClasificacionFacadeLocal {
    void create(Clasificacion clasificacion);

    void edit(Clasificacion clasificacion);

    void remove(Clasificacion clasificacion);

    Clasificacion find(Object id);

    List<Clasificacion> findAll();

    List<Clasificacion> findRange(int[] range);

    int count();
}
